"use client";
import { FC, PropsWithChildren } from "react";
import HeaderBack from "@/components/HeaderBack";
import GoogleCom from "./component/GoogleCom";
import FromCom from "./component/FromCom";
import DomainFooter from "@/components/DomainFooter";
import './page.scss'

interface Props {}

const Login: FC<PropsWithChildren<Props>> = () => {
    return (
        <div className="login-box">
            <HeaderBack />
            <GoogleCom />
            <FromCom />
            <DomainFooter />
        </div>
    );
};

export default Login;
