"use client";
import { FC, PropsWithChildren } from "react";
import HeaderBack from "@/components/HeaderBack";
import GoogleCom from "../login/component/GoogleCom";
import FromCom from "../login/component/FromCom";
import DomainFooter from "@/components/DomainFooter";
import '../login/page.scss'

interface Props {}

const Register: FC<PropsWithChildren<Props>> = () => {
    return (
        <div className="register-box">
            <HeaderBack />
            <GoogleCom title="Bem-vindo à 9F.COM" text="Registre-se com Google+"/>
            <FromCom type="register"/>
            <DomainFooter />
        </div>
    );
};

export default Register;
